Log message for revision 113130:
  Bunch of version updates and note incompatibilities in minor versions
  

Changed:
  U   Zope/branches/2.12/doc/CHANGES.rst
  U   Zope/branches/2.12/versions.cfg

-=-
Modified: Zope/branches/2.12/doc/CHANGES.rst
===================================================================
--- Zope/branches/2.12/doc/CHANGES.rst  2010-06-05 11:55:00 UTC (rev 113129)
+++ Zope/branches/2.12/doc/CHANGES.rst  2010-06-05 12:45:31 UTC (rev 113130)
@@ -50,6 +50,19 @@
 - Updated packages:
 
   - distribute = 0.6.13
+  - lxml = 2.2.6
+  - Sphinx = 0.6.6
+  - zope.app.apidoc = 3.6.6
+  - zope.app.applicationcontrol = 3.5.1
+  - zope.app.authentication = 3.6.1
+  - zope.app.i18n = 3.6.2
+  - zope.app.intid = 3.7.1
+  - zope.app.wsgi = 3.6.1
+  - zope.contenttype = 3.4.3
+  - zope.container = 3.8.3
+  - zope.deferredimport = 3.5.2
+  - zope.intid = 3.7.2
+  - zope.principalannotation = 3.6.1
 
 - Update Five's testbrowser to support both mechanize 0.1.x and 0.2.x.
 
@@ -83,6 +96,7 @@
   - RestrictedPython = 3.5.2
   - ThreadLock = 2.13.0
   - ZODB3 = 3.9.5
+  - zope.app.locales = 3.6.1
   - zope.authentication = 3.7.1
   - zope.browser = 1.3
   - zope.cachedescriptors = 3.5.1

Modified: Zope/branches/2.12/versions.cfg
===================================================================
--- Zope/branches/2.12/versions.cfg     2010-06-05 11:55:00 UTC (rev 113129)
+++ Zope/branches/2.12/versions.cfg     2010-06-05 12:45:31 UTC (rev 113130)
@@ -13,7 +13,7 @@
 five.formlib = 1.0.2
 initgroups = 2.13.0
 Jinja2 = 2.4.1
-lxml = 2.2
+lxml = 2.2.6
 mechanize = 0.1.11
 Missing = 2.13.0
 MultiMapping = 2.13.0
@@ -25,7 +25,7 @@
 RestrictedPython = 3.5.2
 roman = 1.4.0
 setuptools = 0.6c11
-Sphinx = 0.6.5
+Sphinx = 0.6.6
 tempstorage = 2.11.2
 ThreadLock = 2.13.0
 transaction = 1.0.0
@@ -41,31 +41,31 @@
 zodbcode = 3.4.0
 ZopeUndo = 2.12.0
 zope.annotation = 3.5.0
-zope.app.apidoc = 3.6.2
-zope.app.applicationcontrol = 3.5.0
+zope.app.apidoc = 3.6.6  # 3.6.7 has incompatible changes
+zope.app.applicationcontrol = 3.5.1  # 3.5.2 has incompatible changes
 zope.app.appsetup = 3.11
-zope.app.authentication = 3.6.0
+zope.app.authentication = 3.6.1  # 3.6.2 has incompatible changes
 zope.app.basicskin = 3.4.1
 zope.app.broken = 3.5.0
 zope.app.cache = 3.6.0
-zope.app.catalog = 3.8.0
-zope.app.component = 3.8.3
-zope.app.container = 3.8.0
+zope.app.catalog = 3.8.0  # 3.8.1 has incompatible changes
+zope.app.component = 3.8.3  # 3.8.4 has incompatible changes
+zope.app.container = 3.8.0  # 3.8.1 has incompatible changes
 zope.app.content = 3.4.0
-zope.app.dav = 3.5.1
+zope.app.dav = 3.5.1  # 3.5.2 has incompatible changes
 zope.app.debug = 3.4.1
 zope.app.dependable = 3.4.0
 zope.app.dtmlpage = 3.5.0
 zope.app.error = 3.5.2
 zope.app.exception = 3.5.0
-zope.app.file = 3.5.0
+zope.app.file = 3.5.0  # 3.5.1 has incompatible changes
 zope.app.folder = 3.5.1
 zope.app.form = 3.8.1
-zope.app.generations = 3.5.0
-zope.app.http = 3.6.0
-zope.app.i18n = 3.6.1
+zope.app.generations = 3.5.0  # 3.5.1 has incompatible changes
+zope.app.http = 3.6.0  # 3.6.1 has incompatible changes
+zope.app.i18n = 3.6.2
 zope.app.interface = 3.5.0
-zope.app.intid = 3.7.0
+zope.app.intid = 3.7.1
 zope.app.locales = 3.6.1
 zope.app.localpermission = 3.7.2
 zope.app.pagetemplate = 3.7.1
@@ -73,20 +73,20 @@
 zope.app.publication = 3.8.1
 zope.app.publisher = 3.8.4
 zope.app.renderer = 3.5.1
-zope.app.rotterdam = 3.5.0
+zope.app.rotterdam = 3.5.0  # 3.5.1 has incompatible changes
 zope.app.schema = 3.5.0
-zope.app.security = 3.7.3
-zope.app.securitypolicy = 3.5.1
+zope.app.security = 3.7.3  # 3.7.5 has incompatible changes
+zope.app.securitypolicy = 3.5.1  # # 3.5.2 has incompatible changes
 zope.app.server = 3.4.2
 zope.app.session = 3.6.1
-zope.app.testing = 3.7.3
+zope.app.testing = 3.7.3  # 3.7.4 has incompatible changes
 zope.app.traversing = 3.4.0
 zope.app.undo = 3.5.0
-zope.app.wsgi = 3.6.0
+zope.app.wsgi = 3.6.1
 zope.app.zapi = 3.4.1
 zope.app.zcmlfiles = 3.5.5
 zope.app.zopeappgenerations = 3.5.0
-zope.app.zptpage = 3.5.0
+zope.app.zptpage = 3.5.0  # 3.5.1 has incompatible changes
 zope.authentication = 3.7.1
 zope.broken = 3.6.0
 zope.browser = 1.3
@@ -95,14 +95,14 @@
 zope.component = 3.7.1
 zope.componentvocabulary = 1.0
 zope.configuration = 3.6.0
-zope.container = 3.8.2
+zope.container = 3.8.2  # 3.8.3 has incompatible changes
 zope.contentprovider = 3.5.0
-zope.contenttype = 3.4.2
+zope.contenttype = 3.4.3
 zope.copy = 3.5.0
 zope.copypastemove = 3.5.2
 zope.datetime = 3.4.0
 zope.decorator = 3.4.0
-zope.deferredimport = 3.5.1
+zope.deferredimport = 3.5.2
 zope.deprecation = 3.4.0
 zope.documenttemplate = 3.4.2
 zope.dottedname = 3.4.6
@@ -117,7 +117,7 @@
 zope.i18nmessageid = 3.5.2
 zope.index = 3.6.0
 zope.interface = 3.5.3
-zope.intid = 3.7.0
+zope.intid = 3.7.2
 zope.keyreference = 3.6.2
 zope.lifecycleevent = 3.6.1
 zope.location = 3.6.0
@@ -126,7 +126,7 @@
 zope.modulealias = 3.4.0
 zope.pagetemplate = 3.5.1
 zope.password = 3.5.1
-zope.principalannotation = 3.6.0
+zope.principalannotation = 3.6.1
 zope.principalregistry = 3.7.0
 zope.processlifetime = 1.0
 zope.proxy = 3.6.0
@@ -138,7 +138,7 @@
 zope.sequencesort = 3.4.0
 zope.server = 3.5.0
 zope.session = 3.9.2
-zope.site = 3.6.1
+zope.site = 3.6.1  # 3.6.2 has incompatible changes
 zope.size = 3.4.1
 zope.structuredtext = 3.4.0
 zope.tal = 3.5.2
@@ -146,5 +146,5 @@
 zope.testbrowser = 3.6.0a2
 zope.testing = 3.9.4
 zope.thread = 3.4
-zope.traversing = 3.7.1
+zope.traversing = 3.7.1  # 3.7.2 has incompatible changes
 zope.viewlet = 3.6.1

_______________________________________________
Zope-Checkins maillist  -  Zope-Checkins@zope.org
https://mail.zope.org/mailman/listinfo/zope-checkins

Reply via email to